View Issue Details

IDProjectCategoryView StatusLast Update
0000016CaseTalk ModelerUser Interfacepublic2011-11-04 10:36
ReporterJan Pieter Zwart 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.9 
Summary0000016: Rename does not work in Repository window
DescriptionWhen an item is selected in the Repository (IG) window, the context menu is activated via right-clicking, and the option 'rename' is selected, then the bottom item in the repository list is selected and opened for renaming, instead of the previously selected item.
Additional InformationProduct version 6.6 build 7.455.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-12-04 10:58 Jan Pieter Zwart New Issue
2009-06-10 14:00 BCP Software Status new => resolved
2009-06-10 14:00 BCP Software Fixed in Version => 6.9
2009-06-10 14:00 BCP Software Resolution open => fixed
2009-06-10 14:00 BCP Software Assigned To => BCP Software
2011-11-04 10:36 BCP Software Project @1@ => CaseTalk Modeler
2016-01-20 13:00 BCP Software Category Interface => User Interface